OCI.DDL (module could not be loaded)

Hi guys,
I had a problem in connecting oracle DB through ROR application. It
says OCI.DDL (module could not be loaded) while running the webrick
server.
I have installed the ruby-oci-0.1.13-mswin.rb.While searching in net I
found saying to copy OCI.DDL in system32 folder but Still i faced the
same problem of not able to start the webrick server.

Can anyone help me out to give me a solution ASAP.

Regards,
josh

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs